header#header.FW
  .PW
    if req.session.authenticated
      a.toRight(href="/auth/logout") Выйти
      nav
        for item in navigation
          a(href= item.url, class= req.url.search( item.url ) !== -1? 'active' : null)= item.title
    else
      p Вы должны войти в систему

